#servicios {
	background: #999;
}

#servicios h3 {
	background-color: #53abd0;
	text-align: center;
	color: #fff;
	padding: 15px;
	padding-top: 15px;
}

#servicios h4{
	background: #000;
	color: #fff;
	text-align: center;
    font-size: 14px;
    padding: 3px;
}

#servicios a {
	background: rgba(127,14,27,0.5);
	width: 120px;
	color:#fff;
	text-decoration: none;
	text-align: center;
}

#servicios .contenedor{
	padding: 25px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}


h1,h2,h3,h4{
		padding: 0px;
		margin: 0px;
	}

	.caption-style-4{
		list-style-type: none;
		margin: 0px;
		padding: 0px;
		
	}

	.caption-style-4 li{
		float: left;
		padding: 0px;
		position: relative;
		overflow: hidden;
		margin: 10px;
	}

	.caption-style-4 li:hover .caption{
		opacity: 1;
	}

	.caption-style-4 li:hover img{
		opacity: 1;
		transform: scale(1.15,1.15);
		-webkit-transform:scale(1.15,1.15);
		-moz-transform:scale(1.15,1.15);
		-ms-transform:scale(1.15,1.15);
		-o-transform:scale(1.15,1.15);
	}


	.caption-style-4 img{
		margin: 0px;
		padding: 0px;
		float: left;
	    width: 100%;
	    max-width:280px;
		z-index: 4;
	}


	.caption-style-4 .caption{
		cursor: pointer;
		position: absolute;
		opacity: 0;
		-webkit-transition:all 0.45s ease-in-out;
		-moz-transition:all 0.45s ease-in-out;
		-o-transition:all 0.45s ease-in-out;
		-ms-transition:all 0.45s ease-in-out;
		transition:all 0.45s ease-in-out;
	}

	.caption-style-4 img{
		-webkit-transition:all 0.25s ease-in-out;
		-moz-transition:all 0.25s ease-in-out;
		-o-transition:all 0.25s ease-in-out;
		-ms-transition:all 0.25s ease-in-out;
		transition:all 0.25s ease-in-out;
	}
	.caption-style-4 .blur{
		background-color: rgba(0,0,0,0.65);
		height: 280px;
		width: 300px;
		z-index: 5;
		position: absolute;
	}

	.caption-style-4 .caption-text h6{
		text-transform: uppercase;
		font-size: 18px;
		margin: 5px;
	}
	.caption-style-4 .caption-text{
		z-index: 10;
		color: #fff;
		position: absolute;
		width: 280px;
		height: 300px;
		text-align: center;
		top:90px;
	}

